{
  "name":"OldFilm_Cutting1",
  "kind":"filter",
  "src":"_OldFilm_Cutting1",
  "properties":[
	  {
	    "title":"Speed",
	    "name":"Speed",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,10",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"1",
	  }, 
	  {
	    "title":"Brightness",
	    "name":"Luminosity",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,2",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1.5",
	  }, 
	  {
	    "title":"Density",
	    "name":"Vignette",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  }, 	  	  
	  {
	    "title":"Darkness",
	    "name":"Negative",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,2",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0",
	  }, 	  	  


  ]


}